﻿@charset "utf-8";

body {
	font-family: sans-serif;
}

#event200301 {
padding:12px 0 0 0;
width: 960px;
}

#event200301 #introduction {
position:relative;
}
#event200301 #introduction p {
position: absolute;
top: 10px;
right: -20px;
padding: 0;
margin: 0;
}

#event200301 #honbun {
margin:15px 0 0 0;
width:960px;
}
#event200301 #honbun p.txt_b {
font-size:20px;
font-weight:bold;
text-align: left;
}
#event200301 #honbun p.txt_b02 {
font-weight:bold;
font-size:16px;
text-align: left;
}
#event200301 #honbun p {
font-size:16px;
text-align: left;
}

#event200301 #image {
display: block;
margin:30px 0 0 80px;
}

#lecture {
width: 740px;
border:#CCCCCC solid 1px;
text-align:left;
margin:30px auto 0;
padding:30px;
overflow: hidden;
}

#event200301 #lecture .lec_img,
#event200301 #lecture .lec_txt {
display: inline-block;
vertical-align: top;
}
#event200301 #lecture .lec_img {
width:350px;
}
#event200301 #lecture .lec_img img {
width: 100%;
}
#event200301 #lecture .lec_img p {
font-size:12px;
padding:5px 0 0;
margin: 0;
text-align: left;
}
#event200301 #lecture .lec_txt {
overflow: hidden;
padding: 0 0 0 20px;
margin: 0;
}
#event200301 #lecture ul li {
list-style:none;
font-size:12px;
padding:0 0 2px 0;
margin: 0;
text-align: left;
}

#event200301 #lecture h2.lec_heading {
font-weight: bold;
font-size:16px;
margin:0;
padding-bottom:10px;
padding-top:0;
}


#event200301 #event_contents,
#event200301 #lecture_contents {
width:800px;
margin-left: 80px;
margin-top:30px;
}
#event200301 .event_waku {
background:#F3E7C8;
margin: 0;
padding:1em 50px;
font-size:16px;
}
#event200301 .event_waku p {
border-bottom:1px solid #000000;
margin: 0 0 0.5em;
font-weight: bold;
}
#event200301 #lecture_contents .event_waku {
background: #c9dcf7;
}

#event200301 #event_contents h2 {
margin:0;
padding:10px 0 10px 10px;
font-size:18px;
line-height:26px;
font-weight:bold;
background:#F6D21F;
}

#event200301 #lecture_contents h2 {
margin:0;
padding:10px 0 10px 10px;
font-size:18px;
line-height:26px;
font-weight:bold;
background:#65a0f1;
}

#event200301 #lecture_contents ul li,
#event200301 #event_contents ol li {
line-height: 1.5em;
list-style:none;
padding: 0 0 5px;
text-align: left;
}

#event200301 #lecture_contents ul li {
font-weight: bold;
}

#event200301 #event_contents ol.roundbracket {
padding-left: 28px;
text-indent: -28px;
}
#event200301 #event_contents ol.roundbracket li {
list-style-type:none;
list-style-position:outside;
counter-increment: cnt;
}
#event200301 #event_contents ol.roundbracket li:before {
display: marker;
content: counter(cnt) ") ";
margin-right: 8px;
}

#event200301 h2#videTitle {
width: 800px;
margin: 50px auto 0px;
background: #323232;
color: #fff;
padding: 10px;
box-sizing: border-box;
font-weight: 600;
font-size: 18px;
line-height: 26px;
}

#event200301 #present {
width:800px;
margin-left: 80px;
margin-top:30px;
}
#event200301 #present_waku {
border-bottom:#000000 solid 2px;
border-left:#000000 solid 2px;
border-right:#000000 solid 2px;
padding: 10px 35px 20px;
}
#event200301 #present h2 {
margin: 0;
padding: 0;
}
#event200301 #present #present_waku div.blockbox {
	display: inline-block;
	vertical-align: middle;
}
#event200301 #present ul {
margin:0;
padding:0;
}
#event200301 #present ul li {
font-size:18px;
line-height:30px;
list-style:outside;
font-weight: bold;
margin:0 0 0 40px;
text-align: left;
padding:0 0 10px;
}

#event200301 #offer {
width:960px;
text-align: center;
}

#event200301 #offer p {
width:800px;
margin: 30px auto;
}
#event200301 #offer .button {
padding: 30px 0 0 0;
margin: 0 0 0 80px;
position:relative;
}

#event200301 #offer .button.inactive:after {
content:"本特典へのお申し込みは、ダイヤモンドの会員グレードが必要になります。";
color: #c40000;
font-size: 20px;
font-weight:bold;
display: flex;
-webkit-justify-content: center;
-webkit-align-items: center;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
position:absolute;
top:10px;
left:0;
background: rgba(255,255,255,0.75);
text-shadow: #fff 2px 2px 4px, #fff -2px 2px 4px, #fff 2px -2px 4px, #fff -2px -2px 4px;
}

#event200301 #offer .button.daytime.inactive:after {
content:"本特典へのお申し込みは、プラチナ・ダイヤモンドの会員グレードが必要になります。";
color: #c40000;
font-size: 20px;
font-weight:bold;
display: flex;
-webkit-justify-content: center;
-webkit-align-items: center;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
position:absolute;
top:10px;
left:0;
background: rgba(255,255,255,0.75);
text-shadow: #fff 2px 2px 4px, #fff -2px 2px 4px, #fff 2px -2px 4px, #fff -2px -2px 4px;
}

#event200301 #list {
margin:50px 0 0 0;
}
#event200301 #list p {
margin: 1em 0 0 !important;
}
#event200301 #list .table-title {
background:#0071BE;
padding:20px 0 20px 20px;
display: block;
}
#event200301 #list h2 img {
margin:5px 0 0 0;
}
#event200301 #list table {
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
}
#event200301 #list table th {
width:130px;
text-align:left;
background:#f5f5f5;
border-bottom:1px solid #cccccc;
font-size:14px;
line-height:28px;
padding:15px 20px;
}
#event200301 #list table td {
border-bottom:1px solid #cccccc;
font-size:14px;
line-height:28px;
padding:15px 20px;
}
#event200301 #list table td ul li {
text-indent:-18px;
margin:0 0 0 18px;
}
#event200301 #list table tr.event_info ul  {
margin-left: 1em;
}

#message {
text-align: center;
}
#message p {
font-size:22px;
line-height:28px;
font-weight:bold;
padding:15px 0;
}

#infoArea h2.information {
border-bottom: 1px solid #707070;
margin:20px 0 0 0;
padding-bottom:10px;
}
#infoArea h2 {
font-size:20px;
font-weight:bold;
text-align: center;
}

#infoArea .infoBody {
padding: 8px 16px;
height: 96px;
font-size: 14px;
line-height: 20px;
text-align: left;
}

#infoArea .infoBody dl {
display: inline-block;
vertical-align: top
}
#infoArea .infoBody dl:first-child {
width: 350px;
height: 80px;
margin-left:20px;
}

#infoArea .infoBody dl:nth-child(2) {
width: 250px;
height: 80px;
margin-left:20px;
}

#infoArea .infoBody dl:nth-child(3) {
width: 250px;
height: 80px;
margin-left:20px;
}

#infoArea .infoBody dl dt {
color:#000;
font-size: 18px;
font-weight: bold;
line-height: 1.8;
}

#infoArea .infoBody dl dd {
font-size: 14px;
line-height: 1.8;
color:#000;
font-weight:bold;
}

#linkArea01 ul {
margin:18px 0 30px 36px;
padding: 0;
text-align:right;
}

#linkArea01 ul li {
text-align:right;
}

#linkArea01 ul li a {
color:#000000;
font-size:18px;
font-weight:bold;
}

#linkArea01 ul li a:hover {
color:#f00;
}

#linkArea02 ul {
margin:18px 0 50px 36px;
padding: 0;
text-align:right;
}

#linkArea02 ul li {
text-align:right;
font-size:18px;
font-weight:bold;
}

#linkArea02 ul li a {
color:#000000;
}

#linkArea02 ul li a:hover {
color:#f00;
}

#linkArea03 ul {
margin:18px 0 50px 36px;
padding: 0;
text-align:right;
}

#linkArea03 ul li {
text-align:right;
font-size:18px;
font-weight:bold;
}

#linkArea03 ul li a {
color:#000000;
}

#linkArea03 ul li a:hover {
color:#f00;
}